[
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63:/layout/preference_widget_edittext_autocomplete.xml",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/preference_widget_edittext_autocomplete.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63:/layout/preference_widget_material_switch.xml",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/preference_widget_material_switch.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63:/layout/listitem_manage.xml",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/listitem_manage.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63:/layout/activity_main.xml",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/activity_main.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63:/layout/fragment_tethering.xml",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/fragment_tethering.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63:/layout/fragment_clients.xml",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/fragment_clients.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63:/layout/dialog_wifi_ap.xml",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/dialog_wifi_ap.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63:/layout/listitem_client.xml",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/listitem_client.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63:/layout/listitem_repeater.xml",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/listitem_repeater.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63:/layout/listitem_interface.xml",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/listitem_interface.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63:/layout/preference_material.xml",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/preference_material.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63:/layout/fragment_ebeg.xml",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/fragment_ebeg.xml"
    }
]